<?php
$z[0]=Array("field","香港科学馆,香港科学馆介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看点 孩子可触摸及操控科学馆内的展品，倍添参观乐趣。 介绍 1992年开幕，位于尖沙咀东部科学馆道2号，邻近历史博物馆。 香港科学馆的科技领域涵盖电脑、机器人、能源、传讯、运输等等各方面，资料极为丰富，可助参观者扩阔科学知识。 馆中有取自世界各地及本",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香港科学馆_香港香港科学馆旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　看点<br>　　孩子可触摸及操控科学馆内的展品，倍添参观乐趣。 \n</p><p>　　介绍<br>　　1992年开幕，位于尖沙咀东部科学馆道2号，邻近历史博物馆。　　香港科学馆的科技领域涵盖电脑、机器人、能源、传讯、运输等等各方面，资料极为丰富，可助参观者扩阔科学知识。　　馆中有取自世界各地及本地创作的展品约500多件，既益智又有趣的展品展品范围包括计算机、机械人、运输、传讯、以至虚拟实景等，各分布在五个主要展览厅，即展览简介、科学、生命科学、科技及为三岁至七岁儿童设计的儿童天地。其中70％的展品可让观众触摸及操作，互动性强。可增加参观者对科学地兴趣，特别适合亲子同游。　　科学馆的焦点在于一部高22米的能源机，当被开动时，便会显示出以不同能源操控的视听效果。 \n</p><p>　　交通<br>　　1、港铁荃湾线尖沙咀站B2出口沿金马伦道向尖沙咀东部方向步行约10分钟。<br>　　2、港铁荃湾线佐敦站D出口沿柯士甸道向尖沙咀东部方向步行约20分钟。　　3、港铁东铁线尖东站P2出口沿漆咸道南方向步行约10分钟。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",552,1492);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344O2CC0-41C2.gif",1494,1577);
$z[7][4]['name']="litpic";

?>